\name{Ne_CI}
\alias{Ne_CI}
\title{Confidence intervals for the long-term Ne
}
\description{
This function estimate the long-term Ne and its confidence intervals (default 5th ,50th and 95th percentile, but they can be changed when calling the function)
}
\usage{
Ne_CI(Nestimate.output, ci = c(0.05, 0.5, 0.95))
}
\arguments{
  \item{Nestimate.output}{
   a dataframe obtained from  the Nestimate function
}
  \item{ci}{
 a vector,it contains which quantiles must be estimated for the long term Ne, default (5th, 50th and 95th percentile)
}
}
\details{
The long term Ne is calculated as the harmonic mean of the effective population sizes along the generations in the past i.e. in each recombination distance category. The confidence interval of the long term Ne is calculated using each chromosome as a replicate
}
\value{
a dataframe which contains the quantiles of the long term Ne
}
\seealso{
'Nestimate'
}


