\name{Neplot}
\alias{Neplot}
\title{
Function to plot the demography of a population
}
\description{
This function take the output of NeMed function and plot the demography of the population,
}
\usage{
Neplot(Ne.file, approx = TRUE, ylim = c(0, 15000), xlim = c(200, 6000),
main = "Ne from linkage disequilibrium", xlab = "Generation ago", 
ylab = "Ne", ci = TRUE)
}
\arguments{
  \item{Ne.file}{
output from NeMed function 
}
  \item{approx}{
if you wish to make and interpolation of each point, default TRUE
}
  \item{ylim}{
a vector with the upper and lower limits of Ne axis, default (0,15000)
}
  \item{xlim}{
 a vector with upper and lower temporal interval of generations where you want to plot the demography, default(200, 6000)
}
  \item{main}{
title of the plot
}
  \item{xlab}{
label for the x axis
}
  \item{ylab}{
label for the y axis
}
  \item{ci}{
if you want to plot the confidence interval, only if previosly calculated with NeMed, default(TRUE)
}
}
\details{
This function is useful to obtain a graphical representation of the changes in the effective population size of a population over time
}
\seealso{
'Ne_Med'
}


